Package: libmbassador-java / 1.3.1-2

Metadata

Package Version Patches format
libmbassador-java 1.3.1-2 3.0 (quilt)

This package has no patches.